Skip to content

Vuze 4.6 en ubuntu

junio 22, 2011

Si se bajaron el tar del sitio oficial por que la versión de los repositorios es una mierda, funciona mal o no funciona en absoluto y el tar les dió el error:

Caused by: java.lang.UnsatisfiedLinkError: Cannot load 64-bit SWT libraries on 32-bit JVM

o tal vez:

Browser check failed with: Could not initialize class org.eclipse.swt.widgets.Display

Prueben con la versión para sus sistema escogiendo desde http://sourceforge.net/projects/azureus/files/vuze/Vuze_4604/

Suerte.

Anuncios
One Comment leave one →

Trackbacks

  1. Vuze | TagHall

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: